GearmanClient
GearmanClient::addServer
GearmanClient
PHP Manual

# GearmanClient::addOptions

(PECL gearman >= 0.6.0)

GearmanClient::addOptions — Add client options

### Beschreibung

public bool GearmanClient::addOptions ( int `$options` )

Adds one or more options to those already set.

### Parameter-Liste

`options`

  The options to add

### Rückgabewerte

Always returns `TRUE`.

GearmanClient
GearmanClient::addServer
GearmanClient
PHP Manual